Dic222015

Como Instalar Google Chrome en Debian Jessie

Google Chrome stable Debian Jessie

Desde el momento en que Google Chrome anuncia la retirara del soporte para arquitecturas de 32 bits, solo está disponible en 64 bits. La solución pasa por el parámetro [arch=amd64], estableciendo así la búsqueda solo para los registros de 64 bits. Aquí los detalles del proceso:

Abrimos un Terminal como root, editamos nuestro archivo sources.list y añadimos el repositorio de Google Chrome stable.

# nano /etc/apt/sources.list

Y añadimos el repositorio.

# Chrome
deb [arch=amd64] http://dl.google.com/linux/chrome/deb/ stable main

Guardamos los cambios (Ctrl+O Enter Ctrl+X).

Ahora añadimos la llave pública del repositorio “Google Chrome stable” a apt.

# gpg --keyserver keys.gnupg.net --recv-key A040830F7FAC5991
# gpg --export --armor A040830F7FAC5991 | apt-key add -

Actualizamos la base de datos.

# apt-get update

Y para finalizar, procedemos a instalar Google Chrome stable.

# apt-get install google-chrome-stable

Esto es todo amigos, a seguir disfrutando de nuestro Debian Jessie. 😉

Política de comentarios

Dada la importancia de los comentarios como espacio de participación, te pedimos por favor que leas detenidamente y cumplas con las siguientes normas de participación.

71 respuestas para “Como Instalar Google Chrome en Debian Jessie

luis

muchas gracias a tu aporte me funciono perfectamente


jesus

jesus
muchas gracias tu aporte me funciono


jose

gracias la 1ra vez q instalo …q complicado la cosa acostumbrado a windows jeje


José Miguel

En este caso sí; pero cuando están en repositorios, puedes instalarlos gráficamente con solo marcar la aplicación y aplicar.

Entiendo que la utilización del “terminal” o “consola” para un usuario de Windows parezca extraño, como algo fuera de tiempo. Pero no es así, es ahí donde radica nuestra mayor virtud. Podemos modificar y adaptar nuestro sistema operativo a nuestros gustos y necesidades.

Saludos.


Marcos

No pude instalar Google Chrome en mi máquina de aquí dicen que es imposible encontrar el paquete .
si se puede informar de la error’ll ser agradecido , el error es como sigue .

apt-get install google-chrome-stable
Lendo listas de pacotes… Pronto
Construindo árvore de dependências
Lendo informação de estado… Pronto
E: Impossível encontrar o pacote google-chrome-stable


José Miguel

Ignoro si seguiste correctamente el procedimiento indicado en el post, antes de proceder a su instalación, debes editar los repositorios tal cual se indica en el post.

Saludos.


Chaparral

Yo tenía instalado Google Chrome en Debian Jessie Xfce, pero últimamente al actualizar me daba un error y no me dejaba actualizar. La terminal me indicaba que había una duplicidad de repositorios. En Synaptic borré los dos repos de Chrome e instalé el que tu mencionas aquí.A continuación vuelvo a instalar Chrome y bien, pero al hacer un apt-get update me da error esta vez en Iceweasel. Dejo aquí la salida de la terminal por si pudieras echarme una mano, ya que sigo sin poder actualizar mi Debian :
Descargados 144 kB en 8s (16,2 kB/s)
W: Se produjo un fallo al descargar http://mozilla.debian.net/dists/jessie-backports/Release: No se pudo encontrar la entrada esperada «iceweasel-release/source/Sources» en el archivo «Release» (entrada incorrecta en «sources.list» o fichero mal formado)
E: Some index files failed to download. They have been ignored, or old ones used instead.
E: No se pudo reconstruir el almacén de paquetes
No sé si eliminar los repositorios backports.
Gracias por la ayuda.


José Miguel

Perdona por la tardanza en la respuesta, desconocía el motivo.

Dada la reconciliación de Debian con Mozilla, el fin de soporte para Iceweasel está previsto para el 31 de mayo de 2016. Hay que instalar Firefox compañero.

La solución pasa por sustituir en los repositorios iceweasel por mozilla.
Guardas los cambios, actualizas y listo.

Saludos.


Chaparral

Gracias José Miguel. Así he hecho, tal como aconsejas y ahora al actualizar ya no tengo problemas. Gracias de nuevo y un saludo.


Allan Castro

Muchas gracias men, me sirvió de mucho… De hecho con esto, yo también ayude a varios de mis compañeros a instalar Chrome.


José Miguel

Me alegro mucho, de eso se trata.

Saludos.


amoreno23

gracia muy valioso tu aporte, me funciono de maravilla..


José Miguel

Muchas gracias por comentar, es importante como referencia.

Saludos.


Juan

Muchas gracias instalado todo ok, thks…


José Miguel

Me alegro, gracias a ti por comentar.

Saludos.


Raedsa

Buenas, muchas gracias solo que no me esta funcionando, agregue los repositorios y las llaves correctamente, actualizo sin problemas y al intentar instalarlo me da el siguiente mensaje.
root@RaedsaPC:/# apt-get install google-chrome-stable
Leyendo lista de paquetes… Hecho
Creando árbol de dependencias
Leyendo la información de estado… Hecho
E: No se ha podido localizar el paquete google-chrome-stable
Gracias por tu ayuda, saludos.


José Miguel

Si no encuentra el paquete, la lógica, es que no se ha añadido. Si el repositorio se añade correctamente, no debe surgir dicho inconveniente.

Cerciórate que después de añadir el repositorio, guardas los cambios correctamente:

Ctrl+O Enter Ctrl+X

Saludos.


Pablo

Hola, me paso lo mismo. Puede ser que le haya pasado algo al los repositorios de Google? Gracias


José Miguel

En su día lo instalé, nunca publico nada sin probarlo. Pero dados los comentarios, acabo de hacer una simulación de instalación. Una prueba fiable sin necesidad de instalarlo, si detecta cualquier inconveniente, nos informa. Este fue el resultado después de añadir el repositorio:

~$ apt-get -s install google-chrome-stable
NOTA: ¡Esto es sólo una simulación!
apt-get necesita privilegios de administrador para la ejecución real.
Tenga también en cuenta que se han desactivado los bloqueos,
¡no dependa la situación real actual de la relevancia de esto!
Leyendo lista de paquetes… Hecho
Creando árbol de dependencias
Leyendo la información de estado… Hecho
Se instalarán los siguientes paquetes extras:
libappindicator1 libdbusmenu-glib4 libdbusmenu-gtk4 libindicator7
Paquetes recomendados:
indicator-application
Se instalarán los siguientes paquetes NUEVOS:
google-chrome-stable libappindicator1 libdbusmenu-glib4 libdbusmenu-gtk4 libindicator7
0 actualizados, 5 nuevos se instalarán, 0 para eliminar y 26 no actualizados.
Inst libdbusmenu-glib4 (12.10.2-1 Debian:8.3/stable [amd64])
Inst libdbusmenu-gtk4 (12.10.2-1 Debian:8.3/stable [amd64])
Inst libindicator7 (0.5.0-2 Debian:8.3/stable [amd64])
Inst libappindicator1 (0.4.92-3.1 Debian:8.3/stable [amd64])
Inst google-chrome-stable (49.0.2623.108-1 Google:1.0/stable [amd64])
Conf libdbusmenu-glib4 (12.10.2-1 Debian:8.3/stable [amd64])
Conf libdbusmenu-gtk4 (12.10.2-1 Debian:8.3/stable [amd64])
Conf libindicator7 (0.5.0-2 Debian:8.3/stable [amd64])
Conf libappindicator1 (0.4.92-3.1 Debian:8.3/stable [amd64])
Conf google-chrome-stable (49.0.2623.108-1 Google:1.0/stable [amd64])
~$

Como observareis, no se presentó ningún inconveniente…
Saludos.


Jaimico_capo

Gracias por compartir, funciona 100%. Salud y Libertad.


José Miguel

Gracias por participar.

Saludos.


Manuel Antonio Pérez Charczuk

Espectacular, muy bueno!
Desde Montevideo Uruguay, instalado Chome en un GNU/Debian Linux – Jessie.


jake

No entiendo haz un vídeo para entender mejor.


José Miguel

Lo siento, de momento no hacemos videotutoriales.
¿Qué es lo que no entiendes?

Saludos.


luixlacrux

perfecto me funciono, gracias por compartir


José Miguel

Gracias a ti por comentar, es importante para todos, así sabemos que estamos en el buen camino.

Saludos.


Yommi

Después de ejecutar las lineas tal y como se describen en el tuto, al ejecutar la ultima linea, como resultado, la consola me arroja el siguiente error

No se ha podido localizar el paquete google-chrome-stable
Alguien sabe porque ? ? ?


José Miguel

Existen varias razones: no añadiste el repositorio, no guardaste los cambios o no actualizaste la base de datos. Inténtalo de nuevo y cuéntame como te fue.

Saludos.


Agustin

Hola, ese error esta relacionado con la versión de tu Debian, logré reproducir el problema en un Debian 32 bit, Chrome no esta dando soporte para 32 bits aparentemente, por eso falla al buscar el paquete.
Volví a probar en Debian 64 bit y no me dió el problema, todo ok como en el tutorial.

Saludos!

agustin@arbol.uy


José Miguel

Ok. compañero, muchas gracias por el aporte, así todos salimos beneficiados.

Saludos.


pepe rico

Lo que no me funciona es que esta versión de Chrome es para AMD y yo tengo un i5. Alguien me puede ayudar.


José Miguel

Lo que dices, al menos para mi, no tiene sentido. Siento no poder ayudarte…

Saludos.


Elías R.M.

Hola Pepe,

Tienes una confusión de conceptos. La arquitectura de tu procesador i5 es “amd64”, aunque sea Intel. Te recomiendo que leas esta página de Wikipedia.

Saludos.


Luis

hola , cuando ejecuto el comando esto sucede :

root@debian-samsung:/home/luis# apt-get install google-chrome-stable
Lendo listas de pacotes… Pronto
Construindo árvore de dependências
Lendo informação de estado… Pronto
Os pacotes extra a seguir serão instalados:
libappindicator1 libdbusmenu-gtk4 libindicator7
Pacotes recomendados:
indicator-application
Os NOVOS pacotes a seguir serão instalados:
google-chrome-stable libappindicator1 libdbusmenu-gtk4 libindicator7
0 pacotes atualizados, 4 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
É preciso baixar 47,5 MB/47,7 MB de arquivos.
Depois desta operação, 188 MB adicionais de espaço em disco serão usados.
Você quer continuar? [S/n] s
Err http://dl.google.com/linux/deb/ stable/main google-chrome-stable i386 48.0.2564.116-1
404 Not Found [IP: 64.233.190.190 80]
N: A ignorar o ficheiro ‘getdeb.list.bck’ no directório ‘/etc/apt/sources.list.d/’ porque tem uma extensão inválida no nome do ficheiro
N: A ignorar o ficheiro ‘getdeb.list.bck’ no directório ‘/etc/apt/sources.list.d/’ porque tem uma extensão inválida no nome do ficheiro
E: Falhou ao buscar http://dl.google.com/linux/deb/pool/main/g/google-chrome-stable/google-chrome-stable_48.0.2564.116-1_i386.deb 404 Not Found [IP: 64.233.190.190 80]

E: Impossível buscar alguns arquivos, talvez executar apt-get update ou tentar com –fix-missing?

podrias ajudarme ?


José Miguel

Solo una pregunta: ¿Has seguido todas las instrucciones del post?
Si tu respuesta es sí, mándame una captura de los repositorios.
Espero tu respuesta.

Saludos.


Francisco

Muy buenas, ayuda por favor.
Adicioné el repositorio al archivo sources.lst, lo guarde.

Pero al ejecutar lo siguiente esto es lo que sale:
root@q4os-desktop:~# gpg –keyserver keys.gnupg.net –recv-key A040830F7FAC5991
gpg: solicitando clave 7FAC5991 de hkp servidor keys.gnupg.net
gpg: agotado el tiempo de espera para el servidor de claves
gpg: recepción del servidor de claves fallida: error del servidor de claves

Y si ejecuto la que sigue me salió:
root@q4os-desktop:~# gpg –export –armor A040830F7FAC5991 | apt-key add –
gpg: ATENCIÓN: no se ha exportado nada
gpg: no se han encontrado datos OpenPGP válidos

Despues actualizo y me sale
W: Error de GPG: http://dl.google.com stable Release: Las firmas siguientes no se pudieron verificar porque su
clave pública no está disponible: NO_PUBKEY A040830F7FAC5991 NO_PUBKEY 1397BC53640DB551

Ejecuto lo siguiente y me sale:
root@q4os-desktop:~# apt-get install google-chrome-stable
Leyendo lista de paquetes… Hecho
Creando árbol de dependencias
Leyendo la información de estado… Hecho
No se pudieron instalar algunos paquetes. Esto puede significar que
usted pidió una situación imposible o, si está usando la distribución
inestable, que algunos paquetes necesarios aún no se han creado o se
han sacado de «Incoming».
La siguiente información puede ayudar a resolver la situación:

Los siguientes paquetes tienen dependencias incumplidas:
google-chrome-stable : Depende: gconf-service pero no es instalable
Depende: libatk1.0-0 (>= 1.12.4) pero no es instalable
Depende: libcairo2 (>= 1.6.0) pero no es instalable
Depende: libgconf-2-4 (>= 2.31.1) pero no es instalable
Depende: libgtk2.0-0 (>= 2.24.0) pero no es instalable
Depende: libpango1.0-0 (>= 1.14.0) pero no es instalable
Depende: libappindicator1 pero no es instalable
Depende: libcurl3 pero no va a instalarse
Depende: xdg-utils (>= 1.0.2) pero no es instalable
E: No se pudieron corregir los problemas, usted ha retenido paquetes rotos.

Les agradezco de antemano la ayuda presta.


José Miguel

Observo que has agotado el tiempo de espera para el servidor de claves, si no hay conexión es imposible descargarla. Inténtalo de nuevo, retoma el tutorial a partir de añadir la llave pública.

Saludos.


Fernando

Hola, favor tu ayuda. Tengo el siguiente error cuando hago el update.
Descargados 6,664 B en 16s (393 B/s)
Leyendo lista de paquetes… Hecho
W: No existe ninguna clave pública disponible para los siguientes identificadores de clave:
1397BC53640DB551

y cuando hago el install me dice:
apt-get install google-chrome-stable
Leyendo lista de paquetes… Hecho
Creando árbol de dependencias
Leyendo la información de estado… Hecho
E: No se ha podido localizar el paquete google-chrome-stable

Gracias por tu ayuda.


Elías R.M.

Hola Fernando,

Ejecuta este comando como super usuario y luego vuelve a ejecutar el update.

# wget -q -O - https://dl.google.com/linux/linux_signing_key.pub | apt-key add -

Por favor, cuéntanos si te funciona.

Gracias


Agustin

Hola, ese error esta relacionado con la versión de tu Debian, logré reproducir el problema en un Debian 32 bit, Chrome no esta dando soporte para 32 bits aparentemente, por eso falla al buscar el paquete.
Volví a probar en Debian 64 bit y no me dió el problema, todo ok como en el tutorial.

Saludos!


Jorge Garcia

Quizá sería más fácil, para los que todavía no se sienten agusto utilizando comandos en la terminal, acudir a

https://www.google.com.mx/chrome/browser/thankyou.html?platform=linux

y descargar el packete deb.

Luego, con el nautilus (dentro de Gnome) escoger la instalación del paquete usando Packages.

De esta forma no es necesario ingresar a la terminal ni escribir comandos de texto.


Elías R.M.

Hola Jorge,

Tienes razón, es más fácil. Pero no todas las instalaciones de Debian tienen Nautilus y los complementos gráficos para instalar paquetes. Por eso nos decantamos por la terminal.

De todos modos, nos apuntamos tu sugerencia, si tenemos tiempo, ampliaremos el post explicando como hacerlo de los dos modos.

Saludos y muchas gracias por tu aportación.


Juan barajas Hdez

Funciona de maravilla, gracias


José Miguel

Muchas gracias por el reporte.

Saludos.


jesus

Buenas a lo ultimo me dice lo siguiente: apt-get install google-chrome-stable
Leyendo lista de paquetes… Hecho
Creando árbol de dependencias
Leyendo la información de estado… Hecho
E: No se ha podido localizar el paquete google-chrome-stable


jesus

Y eso que seguí paso a paso las instrucciones 🙁


José Miguel

Si al intentar instalarlo no encuentra el paquete, es que no está (lógico). Comprueba si añadiste correctamente el repositorio, para ello, haz lo siguiente:

nano /etc/apt/sources.list

Y ahora buscas:

deb [arch=amd64] http://dl.google.com/linux/chrome/deb/ stable main

De no encontrarlo, inténtalo de nuevo siguiendo las instrucciones.

Saludos.


Yagami, Light

Muchísimas gracias por tu aporte. Saludos desde Venezuela. Cada vez aprendo más de este fantástico sistema operativo


José Miguel

Gracias a ti por comentar.

Saludos desde Canarias.


Jesús García

AHORA MIRAME ESTO y eso que copie y guarde el repositorio que me diste 2 VECES (Que te parace Tendrias solucion a mi pequeñisimo inconveniente haa por cierto tengo 4 paquetes rotos y errores de todo tipo y tengo dias estrasnochandome tratando de solventar el inconveniente
root@canaima-popular:/home/canaima# nano /etc/apt/sources.list
root@canaima-popular:/home/canaima# gpg –keyserver keys.gnupg.net –recv-key A040830F7FAC5991
gpg: solicitando clave 7FAC5991 de hkp servidor keys.gnupg.net

gpg: clave 7FAC5991: “Google, Inc. Linux Package Signing Key ” sin cambios
gpg: Cantidad total procesada: 1
gpg: sin cambios: 1
root@canaima-popular:/home/canaima#
root@canaima-popular:/home/canaima# gpg –export –armor A040830F7FAC5991 | apt-key add –
OK
root@canaima-popular:/home/canaima# apt-get update
Ign http://repositorio.canaimaeducativo.gob.ve auyantepui Release.gpg
Ign http://seguridad.canaima.softwarelibre.gob.ve seguridad Release.gpg
Ign http://repositorio.canaimaeducativo.gob.ve/ auyantepui/usuarios Translation-en
Ign http://repositorio.canaimaeducativo.gob.ve/ auyantepui/usuarios Translation-es
Ign http://seguridad.canaima.softwarelibre.gob.ve/ seguridad/usuarios Translation-en
Ign http://seguridad.canaima.softwarelibre.gob.ve/ seguridad/usuarios Translation-es
Ign http://universo.canaima.softwarelibre.gob.ve squeeze Release.gpg
Ign http://repositorio.canaimaeducativo.gob.ve auyantepui Release
Ign http://seguridad.canaima.softwarelibre.gob.ve seguridad Release
Obj http://dl.google.com stable Release.gpg
Ign http://universo.canaima.softwarelibre.gob.ve/ squeeze/contrib Translation-en
Ign http://universo.canaima.softwarelibre.gob.ve/ squeeze/contrib Translation-es
Ign http://universo.canaima.softwarelibre.gob.ve/ squeeze/main Translation-en
Ign http://universo.canaima.softwarelibre.gob.ve/ squeeze/main Translation-es
Ign http://universo.canaima.softwarelibre.gob.ve/ squeeze/non-free Translation-en
Obj http://repositorio.canaima.softwarelibre.gob.ve roraima Release.gpg
Ign http://universo.canaima.softwarelibre.gob.ve/ squeeze/non-free Translation-es
Ign http://dl.google.com/linux/chrome/deb/ stable/main Translation-en
Ign http://repositorio.canaima.softwarelibre.gob.ve/ roraima/usuarios Translation-en
Ign http://repositorio.canaima.softwarelibre.gob.ve/ roraima/usuarios Translation-es
Ign http://dl.google.com/linux/chrome/deb/ stable/main Translation-es
Ign http://repositorio.canaimaeducativo.gob.ve auyantepui/usuarios i386 Packages/DiffIndex
Ign http://seguridad.canaima.softwarelibre.gob.ve seguridad/usuarios i386 Packages/DiffIndex
Ign http://universo.canaima.softwarelibre.gob.ve squeeze Release
Obj http://repositorio.canaima.softwarelibre.gob.ve roraima Release
Ign http://repositorio.canaimaeducativo.gob.ve auyantepui/usuarios i386 Packages
Ign http://seguridad.canaima.softwarelibre.gob.ve seguridad/usuarios i386 Packages
Ign http://universo.canaima.softwarelibre.gob.ve squeeze/main i386 Packages/DiffIndex
Obj http://dl.google.com stable Release
Obj http://repositorio.canaima.softwarelibre.gob.ve roraima/usuarios i386 Packages
Err http://repositorio.canaimaeducativo.gob.ve auyantepui/usuarios i386 Packages
404 Not Found
Err http://seguridad.canaima.softwarelibre.gob.ve seguridad/usuarios i386 Packages
404 Not Found
Ign http://universo.canaima.softwarelibre.gob.ve squeeze/contrib i386 Packages/DiffIndex
Ign http://universo.canaima.softwarelibre.gob.ve squeeze/non-free i386 Packages/DiffIndex
Obj http://security.debian.org squeeze/updates Release.gpg
Ign http://security.debian.org/ squeeze/updates/contrib Translation-en
Ign http://security.debian.org/ squeeze/updates/contrib Translation-es
Ign http://security.debian.org/ squeeze/updates/main Translation-en
Ign http://security.debian.org/ squeeze/updates/main Translation-es
Ign http://security.debian.org/ squeeze/updates/non-free Translation-en
Ign http://security.debian.org/ squeeze/updates/non-free Translation-es
Ign http://universo.canaima.softwarelibre.gob.ve squeeze/main i386 Packages
Obj http://dl.google.com stable/main amd64 Packages
Ign http://universo.canaima.softwarelibre.gob.ve squeeze/contrib i386 Packages
Ign http://universo.canaima.softwarelibre.gob.ve squeeze/non-free i386 Packages
Obj http://security.debian.org squeeze/updates Release
Err http://universo.canaima.softwarelibre.gob.ve squeeze/main i386 Packages
404 Not Found
Err http://universo.canaima.softwarelibre.gob.ve squeeze/contrib i386 Packages
404 Not Found
Err http://universo.canaima.softwarelibre.gob.ve squeeze/non-free i386 Packages
404 Not Found
Obj http://security.debian.org squeeze/updates/main i386 Packages
Obj http://security.debian.org squeeze/updates/contrib i386 Packages
Obj http://security.debian.org squeeze/updates/non-free i386 Packages
Err http://edu.repositorio.canaima.softwarelibre.gob.ve roraima Release.gpg
No pude conectarme a edu.repositorio.canaima.softwarelibre.gob.ve:80 (190.9.128.108), expiró tiempo para conexión
Err http://edu.repositorio.canaima.softwarelibre.gob.ve/ roraima/usuarios Translation-en
No se pudo conectar a edu.repositorio.canaima.softwarelibre.gob.ve:http:
Err http://edu.repositorio.canaima.softwarelibre.gob.ve/ roraima/usuarios Translation-es
No se pudo conectar a edu.repositorio.canaima.softwarelibre.gob.ve:http:
Leyendo lista de paquetes… Hecho
W: No existe ninguna clave pública disponible para los siguientes identificadores de clave:
1397BC53640DB551
W: Imposible obtener http://edu.repositorio.canaima.softwarelibre.gob.ve/dists/roraima/Release.gpg No pude conectarme a edu.repositorio.canaima.softwarelibre.gob.ve:80 (190.9.128.108), expiró tiempo para conexión

W: Imposible obtener http://edu.repositorio.canaima.softwarelibre.gob.ve/dists/roraima/usuarios/i18n/Translation-en.bz2 No se pudo conectar a edu.repositorio.canaima.softwarelibre.gob.ve:http:

W: Imposible obtener http://edu.repositorio.canaima.softwarelibre.gob.ve/dists/roraima/usuarios/i18n/Translation-es.bz2 No se pudo conectar a edu.repositorio.canaima.softwarelibre.gob.ve:http:

W: Imposible obtener http://repositorio.canaimaeducativo.gob.ve/dists/auyantepui/usuarios/binary-i386/Packages.gz 404 Not Found

W: Imposible obtener http://seguridad.canaima.softwarelibre.gob.ve/dists/seguridad/usuarios/binary-i386/Packages.gz 404 Not Found

W: Imposible obtener http://universo.canaima.softwarelibre.gob.ve/dists/squeeze/main/binary-i386/Packages.gz 404 Not Found

W: Imposible obtener http://universo.canaima.softwarelibre.gob.ve/dists/squeeze/contrib/binary-i386/Packages.gz 404 Not Found

W: Imposible obtener http://universo.canaima.softwarelibre.gob.ve/dists/squeeze/non-free/binary-i386/Packages.gz 404 Not Found

W: No se han podido descargar algunos archivos de índice, se han ignorado, o se ha utilizado unos antiguos en su lugar.
root@canaima-popular:/home/canaima# apt-get install google-chrome-stable
Leyendo lista de paquetes… Hecho
Creando árbol de dependencias
Leyendo la información de estado… Hecho
E: No se ha podido localizar el paquete google-chrome-stable
root@canaima-popular:/home/canaima# nano /etc/apt/sources.list
root@canaima-popular:/home/canaima#

SALUDOS (Y)


José Miguel

A ver… Me hablas de Canaima y aunque está basada en Debian, tienen sus diferencias. Aun así, observo demasiados repositorios. Las indicaciones que se dan en este blog son para Debian, además, te recomiendo que a la hora de hacer una consulta, es bueno saber la versión y el escritorio que usas. Yo te recomiendo los foros oficiales de la distro, ahí te pueden ayudar con conocimiento. Nunca recomiendo algo que desconozca o no pueda probar, y este es el caso. Lo siento “compañero”, si algún día te decides por Debian, encantado de ayudarte.

Saludos.


Elías R.M.

Hola Jesús,

Perece que tienes un buen lio montado con los repositorios, me sorprendería si fueses capaz de instalar algo… Empieza ejecutando este comando:

# apt-get install -f

Ese comando seguramente querrá desapuntalar cosas, si no son paquetes importantes, dile que si, porque mientras tengas paquetes rotos no podrás hacer nada.

También veo que estás usando Canaima 3.0 mezclado con 3.1, que son versiones muy antiguas, tienes que pensar en actualizar a 4.1, porque seguro que habrá muchos paquetes que el sistema no acepte por ser tan viejo.

Y lo más importante, veo que tienes instalada la versión de Canaima de 32 bits y este tutorial está pensado para 64bits. Además dudo que ese paquete cumpla dependencias en Canaima…

Te recomiendo que compruebes si tu procesador es de 64bits y, si es así, instales la versión de Canaima, o mejor de Debian, para procesadores de 64bits, le sacarás mas partido a tu PC.

Saludos.


Alejandro

Hola, alguien sabe porque me sale esto?

Cambio de medio: Inserte el disco etiquetado como
«Debian GNU/Linux 8.5.0 _Jessie_ – Official amd64 DVD Binary-1 20160604-15:35»
en la unidad «/media/cdrom/» y pulse Intro


José Miguel

Lo primero que hago después de la instalación del sistema, es editar el fichero sources.list y comentar o borrar las lineas deb cdrom. Esas lineas no son necesarias, así evitarás ese tipo de inconvenientes.

nano /etc/apt/sources.list

Comentar la linea o lineas deb cdrom

# deb cdrom:[Debian GNU/Linux 8.5.0 _Jessie_ – Official amd64 DVD Binary-1 20160604-15:35]

Guardar los cambios:

Ctrl+O Enter Ctrl+X

Y Listo.


Christian

Funciona a la perfeccion!! Ahora si a probar ese Brackets jaja Saludos.


Luis

Pues a me ha funcionado perfectamente. ¡Muchas gracias estimado!.


José Miguel

Me alegro Luis. Bienvenido…

Saludos


Alfonso

Perfecto José Miguel. Me salía este error: “W: No existe ninguna clave pública disponible para los siguientes identificadores de clave:
1397BC53640DB551”, pero se solucionó con el comando siguiente que apuntas.
Muchas gracias hombre.


José Miguel

De nada, para eso estamos. 🙂

Saludos.


Wilmar Alberto Martinez

Excelente me funciono perfecto, muchas gracias!


José Miguel

Me alegro, gracias a ti por comentar.

Saludos.


edu

Hola soy nuevo con linux me salió el error inserte el DVD, lo solucione borrando las lineas como indican mas arriba
Ahora me sale este error
Los siguientes paquetes tienen dependencias incumplidas:
google-chrome-stable : Depende: libappindicator1 pero no es instalable
E: No se pudieron corregir los problemas, usted ha retenido paquetes rotos.
Ejecuté los comandos de este tutorial
http://www.grupoandroid.com/topic/119308-reparar-paquetes-rotos-o-mal-instalados-en-ubuntudebian/
pero no me funcionaron ahora no puedo instalar el chrome


Elías R.M.

Hola Edu,

La verdad es que con la información que me das no puedo hacer mucho, empieza arreglando tu sistema con estos comandos:

# apt-get update
# apt-get -f install

Después ejecuta estos comandos, copia el resultado en pastebin y pásame el enlace. A ver si así me puedo hacer una idea de lo que te puede estar pasando:

# uname -a
# cat /etc/apt/sources.list
# dpkg --list | grep "^ii"

Saludos


kk

Muchas gracias por tu aporte me ayudo mucho!


José Miguel

Gracias a ustedes por comentar, es nuestro “premio”.

Saludos.


Juan Carlos Colque

Muchas Gracias me sirvio a la perfeccion


José Miguel

Me alegro, gracias a ti por comentar.

Saludos.


Deja un comentario

Tu dirección de correo electrónico no será publicada.